libqt5platformcompositorsupport-static-devel-5.11.2-2.mga7.i586.rpm


Advertisement

Description

libqt5platformcompositorsupport-static-devel - Devel files needed to build apps based on PlatformCompositorSupport

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libqt5platformcompositorsupport-static-devel
Package version 5.11.2
Package release 2.mga7
Package architecture i586
Package type rpm
Installed size 1.17 MB
Download size 771.29 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtPlatformCompositorSupport.

Alternatives

Package Version Architecture Repository
libqt5platformcompositorsupport-static-devel - - -

Requires

Name Value
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
libqt5platformcompositorsupport-devel == 5.11.2
libqt5platformcompositorsupport-static-devel == 5.11.2-2.mga7
libqt5platformcompositorsupport-static-devel(x86-32) == 5.11.2-2.mga7
libqtplatformcompositorsupport5-devel == 5.11.2
qt5platformcompositorsupport-devel == 5.11.2
qtplatformcompositorsupport5-devel == 5.11.2

Download

Type URL
Binary Package libqt5platformcompositorsupport-static-devel-5.11.2-2.mga7.i586.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5platformcompositorsupport-static-devel rpm package:
    # urpmi libqt5platformcompositorsupport-static-devel

Files

Path
/usr/lib/libQt5PlatformCompositorSupport.a
/usr/lib/libQt5PlatformCompositorSupport.prl
/usr/lib/qt5/include/QtPlatformCompositorSupport/QtPlatformCompositorSupport
/usr/lib/qt5/include/QtPlatformCompositorSupport/QtPlatformCompositorSupportDepends
/usr/lib/qt5/include/QtPlatformCompositorSupport/QtPlatformCompositorSupportVersion
/usr/lib/qt5/include/QtPlatformCompositorSupport/qtplatformcompositorsupportversion.h
/usr/lib/qt5/include/QtPlatformCompositorSupport/5.11.2/
/usr/lib/qt5/include/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/
/usr/lib/qt5/include/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositor_p.h
/usr/lib/qt5/include/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositorbackingstore_p.h

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
libqt5platformsupport-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtPlatformSupport
libqt5positioning-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning5-5.11.2-1.mga7.i586.rpm Qt5 Positioning Component Library
libqt5positioningquick5-5.11.2-1.mga7.i586.rpm Qt5 Positioning Component Library
libqt5printsupport-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtPrintSupport
libqt5printsupport5-5.11.2-2.mga7.i586.rpm Qt5 PrintSupport Library
libqt5purchasing-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtPurchasing
libqt5purchasing5-5.11.2-1.mga7.i586.rpm Qt5 Purchasing Component Library
libqt5qml-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5qml5-5.11.2-1.mga7.i586.rpm Qt5 Lib
libqt5qt3d-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on Qt3D
libqt5quick-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quick5-5.11.2-1.mga7.i586.rpm Qt5 Lib
libqt5quickparticles-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtDeclarative
libqt5quickparticles5-5.11.2-1.mga7.i586.rpm Qt5 Lib
Advertisement
Advertisement